import { IPlatformDataSource } from '@cloudbase/cals';
export * from './database';
/**
 * 获取数据源方法入参数结构, 如果找不到对应方法, 将抛出错误
*/
export declare function getMethodInParams(datasource: IPlatformDataSource, methodName: string): import("@cloudbase/cals").IJsonSchemaObject | undefined;
/**
 * 获取数据源方法出参的结构, 如果找不到对应方法, 将抛出错误
 */
export declare function getMethodOutParams(datasource: IPlatformDataSource, methodName: string): import("@cloudbase/cals").IJsonSchemaAny;
